---
references:
- id: CutajarRandom2017
  author:
    - family: Cutajar
      given: Kurt
    - family: Bonilla
      given: Edwin V.
    - family: Michiardi
      given: Pietro
    - family: Filippone
      given: Maurizio
  citation-key: CutajarRandom2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  title: Random Feature Expansions for Deep Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/cutajar17a.html

- id: DamianouDeep2013
  accessed:
    - year: 2019
      month: 11
      day: 24
  author:
    - family: Damianou
      given: Andreas
    - family: Lawrence
      given: Neil
  citation-key: DamianouDeep2013
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2013
      month: 4
      day: 29
  language: en
  page: 207-215
  title: Deep Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v31/damianou13a.html

- id: DomingosEvery2020
  accessed:
    - year: 2020
      month: 12
      day: 12
  author:
    - family: Domingos
      given: Pedro
  citation-key: DomingosEvery2020
  container-title: arXiv:2012.00152 [cs, stat]
  issued:
    - year: 2020
      month: 11
      day: 30
  title: Every Model Learned by Gradient Descent Is Approximately a Kernel Machine
  type: article-journal
  URL: http://arxiv.org/abs/2012.00152

- id: DunlopHow2018
  accessed:
    - year: 2019
      month: 11
      day: 24
  author:
    - family: Dunlop
      given: Matthew M.
    - family: Girolami
      given: Mark A.
    - family: Stuart
      given: Andrew M.
    - family: Teckentrup
      given: Aretha L.
  citation-key: DunlopHow2018
  container-title: Journal of Machine Learning Research
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2018
      month: 1
  page: 2100–2145
  title: How Deep Are Deep Gaussian Processes?
  type: article-journal
  URL: http://jmlr.org/papers/v19/18-015.html
  volume: '19'

- id: DutordoirDeep2021
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Dutordoir
      given: Vincent
    - family: Hensman
      given: James
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
    - family: Ek
      given: Carl Henrik
    - family: Ghahramani
      given: Zoubin
    - family: Durrande
      given: Nicolas
  citation-key: DutordoirDeep2021
  container-title: arXiv:2105.04504 [cs, stat]
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
      month: 5
      day: 10
  title: Deep Neural Networks as Point Estimates for Deep Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2105.04504

- id: GalDropout2015
  accessed:
    - year: 2017
      month: 2
      day: 12
  author:
    - family: Gal
      given: Yarin
    - family: Ghahramani
      given: Zoubin
  citation-key: GalDropout2015
  container-title: >-
    Proceedings of the 33rd International Conference on Machine Learning
    (ICML-16)
  event-title: Proceedings of The 33rd International Conference on Machine Learning
  issued:
    - year: 2015
      month: 6
      day: 6
  title: >-
    Dropout as a Bayesian Approximation: Representing Model Uncertainty in Deep
    Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1506.02142

- id: GalTheoretically2016
  accessed:
    - year: 2017
      month: 6
      day: 21
  author:
    - family: Gal
      given: Yarin
    - family: Ghahramani
      given: Zoubin
  citation-key: GalTheoretically2016
  container-title: arXiv:1512.05287 [stat]
  event-title: NIPS
  issued:
    - year: 2016
  title: A Theoretically Grounded Application of Dropout in Recurrent Neural Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1512.05287

- id: JankowiakDeep2020
  accessed:
    - year: 2020
      month: 8
      day: 31
  author:
    - family: Jankowiak
      given: Martin
    - family: Pleiss
      given: Geoff
    - family: Gardner
      given: Jacob
  citation-key: JankowiakDeep2020
  container-title: Conference on Uncertainty in Artificial Intelligence
  event-title: Conference on Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 27
  language: en
  page: 789-798
  publisher: PMLR
  title: Deep Sigma Point Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v124/jankowiak20a.html

- id: KingmaVariational2015
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Kingma
      given: Diederik P.
    - family: Salimans
      given: Tim
    - family: Welling
      given: Max
  citation-key: KingmaVariational2015
  collection-title: NIPS'15
  container-title: >-
    Proceedings of the 28th International Conference on Neural Information
    Processing Systems - Volume 2
  event-place: Cambridge, MA, USA
  issued:
    - year: 2015
      month: 6
      day: 8
  page: 2575–2583
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Variational Dropout and the Local Reparameterization Trick
  type: paper-conference
  URL: http://arxiv.org/abs/1506.02557

- id: LeeDeep2018
  accessed:
    - year: 2020
      month: 12
      day: 9
  author:
    - family: Lee
      given: Jaehoon
    - family: Bahri
      given: Yasaman
    - family: Novak
      given: Roman
    - family: Schoenholz
      given: Samuel S.
    - family: Pennington
      given: Jeffrey
    - family: Sohl-Dickstein
      given: Jascha
  citation-key: LeeDeep2018
  container-title: ICLR
  issued:
    - year: 2018
      month: 3
      day: 2
  language: en
  title: Deep Neural Networks as Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1711.00165

- id: LeibfriedTutorial2022
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Leibfried
      given: Felix
    - family: Dutordoir
      given: Vincent
    - family: John
      given: S. T.
    - family: Durrande
      given: Nicolas
  citation-key: LeibfriedTutorial2022
  DOI: 10.48550/arXiv.2012.13962
  issued:
    - year: 2022
      month: 12
      day: 4
  publisher: arXiv
  title: A Tutorial on Sparse Gaussian Processes and Variational Inference
  type: article
  URL: http://arxiv.org/abs/2012.13962

- id: MattosDeep2017
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Mattos
      given: César Lincoln C.
    - family: Dai
      given: Zhenwen
    - family: Damianou
      given: Andreas
    - family: Barreto
      given: Guilherme A.
    - family: Lawrence
      given: Neil D.
  citation-key: MattosDeep2017
  collection-title: DYCOPS-CAB 2016
  container-title: Journal of Process Control
  container-title-short: Journal of Process Control
  DOI: 10.1016/j.jprocont.2017.06.010
  ISSN: 0959-1524
  issued:
    - year: 2017
      month: 12
      day: 1
  page: 82-94
  title: Deep recurrent Gaussian processes for outlier-robust system identification
  type: article-journal
  volume: '60'

- id: MolchanovVariational2017
  author:
    - family: Molchanov
      given: Dmitry
    - family: Ashukha
      given: Arsenii
    - family: Vetrov
      given: Dmitry
  citation-key: MolchanovVariational2017
  container-title: Proceedings of ICML
  event-title: ICML
  issued:
    - year: 2017
      month: 1
      day: 19
  title: Variational Dropout Sparsifies Deep Neural Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1701.05369

- id: NoackUnifying2023
  accessed:
    - year: 2023
      month: 10
      day: 10
  author:
    - family: Noack
      given: Marcus M.
    - family: Luo
      given: Hengrui
    - family: Risser
      given: Mark D.
  citation-key: NoackUnifying2023
  DOI: 10.48550/arXiv.2309.10068
  issued:
    - year: 2023
      month: 9
      day: 18
  language: en
  title: >-
    A Unifying Perspective on Non-Stationary Kernels for Deeper Gaussian
    Processes
  type: article
  URL: https://arxiv.org/abs/2309.10068v1

- id: RitterSparse2021
  accessed:
    - year: 2021
      month: 9
      day: 29
  author:
    - family: Ritter
      given: Hippolyt
    - family: Kukla
      given: Martin
    - family: Zhang
      given: Cheng
    - family: Li
      given: Yingzhen
  citation-key: RitterSparse2021
  container-title: arXiv:2105.14594 [cs, stat]
  issued:
    - year: 2021
      month: 5
      day: 30
  language: en
  title: Sparse Uncertainty Representation in Deep Learning with Inducing Weights
  type: article-journal
  URL: http://arxiv.org/abs/2105.14594

- id: SalimbeniDoubly2017
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Salimbeni
      given: Hugh
    - family: Deisenroth
      given: Marc
  citation-key: SalimbeniDoubly2017
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2017
      month: 5
      day: 24
  title: Doubly Stochastic Variational Inference for Deep Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1705.08933
...
